html {padding: 0;	border: 0;margin: 0;}
body {height: auto;line-height:auto;width:100%;padding: 0;border: 0;margin: 0;float: left;font-family: Verdana, Arial, sans-serif;background: url('images/main-fon3.jpg') left  top no-repeat; background-size:100% auto;background-attachment:fixed;}
.main-block {height: auto;line-height:auto;width: 100%;padding: 0;border: 0;margin: 0 auto;float: left;position:relative;overflow:hidden;}


a, span, div, p, ul, ol, li, input, button, select, textarea, h1, h2, h3, h4, h5, h6, img  {text-decoration: none;height:autp;padding:0;margin:0;border:0;
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;
-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
}
a, span, div, p, ul, ol, li, input, button, select, textarea {font-family: ArialNarrow, Calibri, sans-serif;}

.mb {display:none;}	
.pc {display:block;}

.slide-block .mb {display:none!important;}	
.slide-block .pc {display:block!important;}

@font-face {font-family: 'Univers_Medium';src: url('fonts/Univers_Medium.ttf');}
@font-face {font-family: 'DejaVu';src: url('fonts/DejaVu.ttf');}
@font-face {font-family: 'DejaVu';src: url('Arial.ttf');}
@font-face {font-family: 'Champagne';src: url('fonts/Champagne.ttf');}


input, label, textarea, select, option, input.focus, label.focus, textarea.focus, select.focus, option.focus, input.active, label.active, textarea.active, select.active, option.active, input:hover, label:hover, textarea:hover, select:hover, option:hover, button, button:hover, button.focus, button.active {outline:0!important;border:0!important;box-shadow: 0 0 0 0 white!important;}



/*-------------------------------------Шапка сайта-----------------------------------------*/
.header {height: auto;line-height: 100%;width: 100%;padding: 0;border:0;margin: 0;float: left; z-index:9;position:fixed;}

.header .main-header {height: auto;line-height: auto;width: 100%;padding: 0;border:0;margin: 0;float: left;position:relative;background:white;}
.header .main-header-in {height: auto;line-height: auto;width: 1200px;padding: 15px 0 15px 0;border:0;margin: 0;float: left;position:relative;left:50%;margin-left:-600px;}

.header .logo {height: 100px;line-height: 100px;width: 210px;padding: 0px 0 0px 50px;border:0;margin: -5px 0 0 0;float: left;font-family: DejaVu;font-size:42px;background: url('https://tourpoint.com.ua/images/main-logo.svg') left center no-repeat; background-size: auto 100%;color:black;}
.header .name {display:none;height: 15px;line-height: 15px;width: 100%;padding: 0 0 0 50px;border:0;margin: -15px 0 0 0;float: left;font-family: DejaVu;font-size:13px;text-transform:uppercase;color:black;}

.header .contacts {height: auto;line-height: 27px;width: auto;padding: 0 0 0 0;border:0;margin: 0;float: left;font-size:18px;font-weight:normal;position:absolute;left:350px;top:32.5px;text-align:left;color:#A3A3A3;font-family: DejaVu; color:black;}
.header .contacts span.address {width: 380px;line-height: 17px;font-size: 12px;text-align: left;float: left;font-weight: normal;margin-top: 5px;}
.header .contacts a {float:left;color:black;height:22px;line-height:22px;margin-bottom:2px;}
.header .contacts a.tel1, .header .contacts a.tel3 {margin-right:20px;}
.header .contacts img {height: 22px;width: 22px;float:left;margin: 0px 3px 0px 0;border-radius:5px;}
.header .contacts span.address {margin-top:0px;}
.header .contacts span.address a {color:black;font-size:16px;font-weight:bold;background: url('https://tourpoint.com.ua/images/icon-home.png') right 1px no-repeat; background-size:18px auto;float:left;padding-right:27px;}
.header .contacts a:hover, .header .contacts span:hover a {color:#42AAFF;}

.messes {position:absolute;right:-47px;top:-3px;z-index:3;width:auto;}
.messes img {width:23px;height:23px;}

.header p.email {line-height: 22px;width: 177px;float: left;font-weight:bold;position:absolute;right:210px;top:75px;text-align:left;font-family: Arial; color:black;font-weight:normal;}
.header p.email a {color:black;font-size:16px;font-weight:bold;width:100%;text-align:center;float:left;}
.header p.email a:hover {color:#42AAFF;cursor:pointer;-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;}


.langs {float:right;width:auto;height:auto;margin-top:15px;position:absolute;left:auto;right:0;top:0;margin-right:5px;}
.langs select {color:white!important;font-size:15px!important;line-height: 25px;width:60px;text-align:center;margin-left:5px;float:left;padding:4px 8px;font-size:17px;background: url('https://tourpoint.com.ua/images/arrow-down.png') right 9.5px no-repeat; background-size: auto 15px;padding-right:0px;font-family: Arial;color:white;border:0!important;cursor:pointer!important;font-weight:bold;}
.langs select:hover {color:#C1E3FF!important;}
.langs select:hover option, .header .langs select option {color:black!important;}
.langs label.screen-reader-text {display:none;}
.langs select {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.langs select:hover option:hover, .header .langs select option:hover {background-color:#C1E3FF!important;}
.langs option {background: #F5F5F5!important;box-shadow: 0 0 0 1px #cdcdcd!important;padding-top:5px!important;padding-bottom: 13px!important;font-size:15px!important;font-weight:bold!important;}

/*----------------------Кнопка он-лайн заказа--------------------------*/
.order {height: auto;line-height: 37px;width: auto;padding: 0 13px 0 39px;float: left;font-size:18px;font-weight:bold;position:absolute;right:210px;top:34px;text-align:center;color:white;font-family: Arial; background: url('https://tourpoint.com.ua/images/icon-order.png') 13px center no-repeat #42AAFF; background-size:22px auto;cursor:pointer;border-radius:3px;z-index:99999;}
.order:hover {background-color:#C1E3FF;}

/*------------Модальные окна-------------*/
.modal-window1, .modal-window2, .modal-window3, .modal-window {background: rgba(0, 0, 0, 0.8);display: none;height: 100%;width: 100%;left: 0;top: 0;position: fixed;z-index: 999999;outline: 0px solid black;}
.modal-window1 {background: rgba(0, 0, 0, 0.8);}

.window-container1, .window-container2, .window-container3, .window-container {display: block;margin: 0 auto;padding: 0px;height:auto;line-height: auto;width: 450px;z-index: 9999;opacity: 0;z-index:999999999999999999;position:relative;top:50%;left:50%;margin-left:-225px;top:50%;height:auto;margin-top:-241px;float:left;background: white;}

.animation2, .animation1, .animation3, .animation {-webkit-transform:  scale(0.5);-moz-transform:  scale(0.5);-ms-transform:  scale(0.5);transform:  scale(0.5);}
.visible2, .visible1, .visible3, .visible {opacity: 1;-webkit-transform:  scale(1);-moz-transform:  scale(1);-ms-transform:  scale(1);transform:  scale(1);}
.close2, .close1, .close3, .close {cursor: pointer;position: absolute;top:5px;right: 5px;width: 30px;height: 30px;line-height: 27.5px;background-color: none;border: 0;font-size: 21px;z-index: 9999999999999;  text-align: center;border-radius: 0%;opacity: 1;color: black;background: white;color: black;font-family: PFBeau;font-size:0;background: url('https://tourpoint.com.ua/images/icon-krest.png') center center no-repeat; background-size: auto 100%;}
.close2:hover, .close1:hover, .close3:hover, .close:hover {background-color:white;color:#ED1C24;}

.wpcf7  {height: auto;width: 100%;padding: 0;border:0;margin: 0;float: left;box-shadow: 0 0 0 1px #f0f0f0;}
.wpcf7 form {height: auto;width: 90%;padding: 30px 2% 20px 2%;border:0;margin: 0 3%;float: left;}
.wpcf7 form .title {height: auto;line-height:35px;width: 100%;padding: 0 0 0 0;border:0;margin: 0 0 15px 0;float: none;font-size:30px;text-transform:uppercase;font-weight:normal;color:#333;text-align:center;}
.wpcf7 form .field {height: auto;width: 100%;margin: 0 0 5px 0;border:0;padding: 0;float: left;}
.wpcf7 form .field span {height: auto;width: 100%;margin: 0;border:0;padding: 0;float: left;}
.wpcf7 form .field span input {height: 37px;line-height:37px;width: 94%;margin: 0;border:0;padding: 0 3%;float: left;font-size:18px;font-weight:normal;color:#333;text-align:left;box-shadow: inset 0 0 0 1px #CACACA!important;}
.wpcf7 form .field span textarea {height: 40px;line-height:20px;width: 94%;margin: 0;border:0;padding: 15px 3%;float: left;font-size:18px;font-weight:normal;color:#333;text-align:left;box-shadow: inset 0 0 0 1px #CACACA!important;}
.wpcf7 form .field span select {height: 50px;line-height:50px;width: 100%;margin: 0;border:0;padding: 0 3%;float: left;font-size:15px;text-transform:uppercase;font-weight:normal;color:#333;text-align:left;box-shadow: inset 0 0 0 1px #CACACA;}
.wpcf7 form .button {height: auto;width: auto;margin: 0 0 0 20px;border:0;padding: 0;float: right;position: relative;top: 0;left:0;}
.wpcf7 form .button input {height: auto;line-height: 37px;width: auto;padding: 0 15px;float: left;font-size:18px;font-weight:bold;position:static;right:170px;top:30px;text-align:center;color:white;font-family: Arial; cursor:pointer;border-radius:3px;z-index:99999;background:#42AAFF;}
.wpcf7 form .button input:hover {background-color:#C1E3FF;}
.wpcf7 form p {float:none;}
.wpcf7 form input.focus, .wpcf7 form input.active, .wpcf7 form input:focus, .wpcf7 form input:active {box-shadow: inset 0 0 0 1px #CACACA!important;border:0!important;outline: 0 solid white!important;}

.cptch_block {float:left;padding-bottom:0;margin-top:5px;width:auto!important;float:left!important;}
form input.cptch_input {padding:5px;text-align:center;font-size:18px!important;}

div.wpcf7 .ajax-loader {display:none!important;}
.cptch_span {font-size:16px!important;width:auto!important;}
form input.cptch_input {box-shadow: inset 0 0 0 1px #CACACA!important;}

.wpcf7 form .wpcf7-response-output.wpcf7-mail-sent-ok {height: auto;line-height: 19px;width: 90%;color: green;text-align: center;font-size: 16px;padding: 0 5%;margin: 5px 0 0 0;float: left;border: 0;  position: relative;bottom: 0;left: 0;}

.wpcf7 form .wpcf7-response-output.wpcf7-validation-errors {height: auto;line-height: 19px;width: 90%;color: red;text-align: center;font-size: 16px;padding: 0 5%;margin: 5px 0 0 0;float: left;border: 0;  position: relative;bottom: 0;left: 0;}

.wpcf7 form .wpcf7-not-valid-tip {display:none!important;}
.wpcf7 form .wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid, .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid, .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid {box-shadow: inset 0 0px 0px 1px red;}
.wpcf7 form .field .field-wrapper input.wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid, .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid {box-shadow: inset 0 0px 0px 1px red!important;/*background-color:#FFDBDB;*/}
.wpcf7 form .field .field-wrapper span .wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid, .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid {box-shadow: inset 0 0px 0px 1px red;/*background-color:#FFDBDB;*/}
.wpcf7 form .field .field-wrapper .wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid label input, .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid input {box-shadow: inset 0 0px 0px 1px red;/*background-color:#FFDBDB;*/}
div.wpcf7 .ajax-loader {display:none!important;}
.wpcf7-form-control.wpcf7-validates-as-required.wpcf7-not-valid, .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid {background-color:#FFDBDB!important;}

p.cptch_wrap {float:right;padding:0;}
.cptch_block label {color:white!important;color: black!important;}
.cptch_reload_button {font-size: 20px!important;margin-top: 3px!important;margin-left: 5px!important;height:auto!important;}

.wpcf7-form-control-wrap.client-checkbox, .wpcf7-form-control-wrap.client-checkbox span {width:auto;float:left;margin:0;}
.order-form .wpcf7-form-control-wrap.client-checkbox {float:left;margin-bottom:10px;width: 100%;}
.wpcf7-form-control-wrap.client-checkbox span.wpcf7-list-item-label {width:auto;font-size: 17px;}
[type=checkbox], [type=radio] {float: left;margin-top: 6px;margin-right: 10px;}
.woocommerce form .form-row .input-checkbox {margin-top:8px!important;}
.wpcf7 form .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid {background:none!important;box-shadow: inset 0 0px 0px 0px red!important;}
.wpcf7 form .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid {color:red!important;}



.socials {width: auto;margin: 0 3px 0 0;float: left;position:absolute;right:2px;top:33px;}
.socials .social {height: 25px;width: 25px;padding: 0;border:2px solid #42AAFF;margin: 0 0 0 5px;float: left;cursor:pointer;border-radius:50%;}
.socials #social1 {background:url('https://tourpoint.com.ua/images/icon-vk.png') center center no-repeat #42AAFF; background-size: 80% 80%;}
.socials #social2 {background:url('https://tourpoint.com.ua/images/icon-fb.png') center center no-repeat #42AAFF; background-size: 88% auto;}
.socials #social3 {background:url('https://tourpoint.com.ua/wp-content/uploads/2020/05/icon-in.png') center center no-repeat #42AAFF; background-size: 74% auto;}
.socials #social4 {background:url('https://tourpoint.com.ua/images/icon-sk.png') center center no-repeat #42AAFF; background-size: 83% auto;}
.socials #social5 {background:url('https://tourpoint.com.ua/images/icon-se.png') center center no-repeat #42AAFF; background-size: 90% 90%;}

.socials .social:hover {border:2px solid #C1E3FF;-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;}
.socials #social1:hover {background-color:#C1E3FF; }
.socials #social2:hover {background-color:#C1E3FF; }
.socials #social3:hover {background-color:#C1E3FF; }
.socials #social4:hover {background-color:#C1E3FF; }
.socials #social5:hover {background-color:#C1E3FF; }

.header form#search {width: auto;float: left;position:absolute;right:2px;top:74px;}
.header form#search input {height: 25px;line-height: 27.5px;width: 110px;padding: 0 10px 4px 10px;border:0;margin: 0 auto;float: left;border-bottom: 1px solid #cacaca!important;font-size:16px;}
.header form#search input.active, .header form#search input.focus, .header form#search input.hover {box-shadow: 0 0 0 white!important;}
.header form#search button{height: 27.5px;line-height: 27.5px;width: 27.5px;padding: 0;border:0;margin: 0 auto;float: left;background: url('https://tourpoint.com.ua/images/icon-se-hover.png') center center no-repeat; background-size: 100% 100%;cursor:pointer;-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;}
.header form#search button:hover{background-image: url('https://tourpoint.com.ua/images/icon-se-hover2.png');}
.header form#search button.active {padding: 0;border:0;margin: 0 auto;}

/*-------------------------------------Меню-----------------------------------------*/
.menu-block {height: auto;width: 100%;padding: 0;border:0;margin: 0 0 0 0;float: left;background:#001E82;background: rgba(0,71,171,.8);/*overflow:hidden;*/z-index:99;}
.menu-block .menu-inner {height: auto;width: 1200px;padding: 0;border:0;margin: 0;float: left;position:relative;left:50%;margin-left:-600px;}
.menu-block .header-menu {height: 60px;line-height: 60px;width: 1200px;padding: 0;border:0;margin: 0;float: left;list-style:none;position:relative;left:50%;margin-left:-600px;}
/*.menu-block section p {height: 60px;line-height: 60px;width:14.2857%;padding: 0;border:0;margin: 0 0;float: left;border:0;cursor:pointer;text-align:center;cursor:pointer;}
.menu-block .header-menu a {height: 60px;line-height: 60px;width: 100%;padding: 0;border:0;margin: 0;float: left;color:white;text-align:center;font-family: Tahoma;font-size:16px;}
.menu-block section p:hover {-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;}
.menu-block .header-menu li:hover a {color:#42AAFF;-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;}*/

.menu-block.pc {display:block;}
.menu-block.mb {display:none;}
\
/*-----Выпадающее меню-----*/
.header ul.menu li ul.sub-menu {background:white;background:rgba(255,255,255,.9);background:white;z-index:999999999;}
.header ul.menu li ul.sub-menu {line-height:auto;width:160px;position: absolute;top: 40px;left:36px;display: none;list-style: none;margin:0 0 0 -5px;padding: 12px 20px 20px 20px;border:0;z-index:5;box-shadow: inset 0 0px 1px 0px #B8B8B8;background:white;border-bottom: 1px solid #B8B8B8;background:#F5F5F5;z-index:999999999;border-left: 1px solid #cdcdcd;border-right: 1px solid #cdcdcd;border-bottom: 1px solid #cdcdcd;border-top: 1px solid #cdcdcd;
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;
-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
}
.header ul.menu li#menu-item-3899 ul.sub-menu {left:57px;}
.header ul.menu li#menu-item-2658 ul.sub-menu {left:57px;}
.header ul.menu li ul.sub-menu .sub-menu {display:block;width:95%;padding:0 0 5px 5%;margin:0;position:static;float:left;box-shadow: 0 0 0 0 white;border:0;}
.header ul.menu li:hover ul.sub-menu {display:block;}
.header ul.menu li ul.sub-menu li {height: auto;line-height: auto;width:100%;padding: 0;border:0;margin: 0;float: left;border:0;text-align:center;position:relative;background:none;border-bottom: 1px solid #cdcdcd;}
.header ul.menu li ul.sub-menu li a {height: auto;line-height: 19px;width: 100%!important;padding: 7px 0px!important;border:0;margin: 0;float: left;color:black;text-align:left;font-size:15px;cursor:pointer;text-decoration:none;font-weight:normal!important;color:black!important;background:none;}
.header ul.menu li ul.sub-menu .sub-menu li a {font-size:11.5px;padding-bottom:0px!important;color:#7D5819!important;}
.header ul.menu li ul.sub-menu li a:hover {color:#42AAFF!important;}


.button.ask.fix {height: auto;line-height: 25px;width: auto;overflow: hidden;padding: 0;border:0;margin: 26px 0 0 0;border: 0;border-radius:20px;font-size:17px;float:right;color:white;background: url('https://tourpoint.com.ua/images/icon-tel.png') center center no-repeat #42AAFF;background-size: auto 60%;cursor:pointer;font-family: OpenB;position:fixed;left: 60px;bottom:100px;height:70px;width:70px;border-radius: 50%;z-index:9999;border: 2px solid white;box-shadow: 0 0 0 4px #02A9F3;
 -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(2, 169, 243, 0.02);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(2, 169, 243, 0.01);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(2, 169, 243, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(2, 169, 243, 0);}}

.button.ask.fix a {color:white;}
.button.ask.fix:hover {background-color: #02A9F3;box-shadow: 0 0 0 0px #02A9F3;}






@media screen and (max-width:1250px) {
.header .main-header-in, .menu-block .menu-inner, .menu-block .header-menu {width: 1000px;margin-left: -500px;}
.header .logo {padding: 0;background-size: auto 80%;}	
.header .contacts {left: 275px;top:29.5px;}	
.order {padding: 0 12px;background-image:none;right: 120px;top: 29px;}	
.header p.email {display:none;}
.header form#search input {width: 190px;}  

}

@media screen and (max-width:1100px) {
.header .main-header-in, .menu-block .menu-inner, .menu-block .header-menu {width: 900px;margin-left: -450px;}
.header .contacts {left: 240px;top: 34px;}
.header .messes {top:-25px;right:30px;}	
	

}

@media screen and (max-width:990px) {
.header {position:relative;}	
.header .main-header-in, .menu-block .menu-inner, .menu-block .header-menu {width: 92%;margin-left: 4%;margin-right:4%;left:0;}
.menu-block .header-menu {width:auto;}	
.order {right: 0;left: auto;float: right;top: 46px;font-size:15px;padding: 0 12px;line-height:30px;}
.socials {position: absolute;top: 9px;float: right;right: 0;left: auto;z-index:6;}	
.header form#search {top:83px;}	
.header form#search input {width: 80px;font-size:14px;}	
.header .contacts {left: auto;right: 130px;top: 37.5px;}
.header .contacts span.address a {font-size:14px;}	
	
body .skew-menu ul li a {padding: 0 18px;height: 35px;line-height: 35px;font-size:15px;}
.header ul.menu li ul.sub-menu {top:35px;}	
.main-block {overflow:visible;}	
	
.langs {position:static;margin-right:4%;}	
.langs select, .langs option {font-size: 13px!important;}
#menu-icon {margin-top:2.5px!important;}	
	
.widget-wrapper.menu {float:left;width:auto;}	
}

@media screen and (max-width:890px) {
.header .contacts {left: auto;top: 24px;position: relative;right: 0;float: right;margin-right: 130px;width: 180px;margin-bottom: 23px;}
.header .contacts a {height: 18px;line-height: 18px;margin-bottom: 2px;font-size:16px;}	
.header .contacts img {height:18px;width:auto;}	
.header .contacts span.address {display:none;}	
.header .logo {margin-top:0;}	
.socials {top:14px;}
.order {top:51px;}	
.header form#search {top:88px;}	
	
.header .mb {display:block;}	
.header .pc {display:none;}	
	
/*---------------------Иконка меню-----------------------*/
#menu-icon {background: url('https://tourpoint.com.ua/images/icon-menu2.png') left center no-repeat;background-size: auto 18px;display: block;position:absolute;height: 35px;line-height:37px;width: auto;padding: 10px 0px;border: 0;margin: 0px 0 0 15px;float: left;cursor: pointer;border: 0px solid #EEE8AA;border-radius:3px;left:4%;color:white;padding-left:30px;font-family: Arial;font-size:17px;z-index:99;}

#menu-icon:hover, #menu-icon.active {color:#42AAFF;}

/*------------------------Навигация-------------------------*/
#menu-menyu-mob-ukr, #menu-menyu-mob-rus {clear: both;position: absolute;top: 48px;left: 15px;right:auto;width: 170px;height: auto;float:left;padding: 10px;background: white;margin: 0;border-radius: 0px;box-shadow: inset 0 0 0 1px #CDCDCD; background: #fff;display: none;z-index: 99999999;}

#menu-menyu-mob-ukr #podmenu, #menu-menyu-mob-rus #podmenu {display:none;}

.up-line ul li.no {display:none!important;}

#menu-menyu-mob-ukr li, #menu-menyu-mob-rus li {float: left;margin: 5px 0 5px 0;height:auto;width:100%;margin:0;background:none;z-index:99999999;float: left;display:block;}

#menu-menyu-mob-ukr a, #menu-menyu-mob-rus a {height: auto;line-height: 19px;width: 90%!important;padding: 7px 5%!important;border: 0;margin: 0;float: left;color: black;text-align: left;font-size: 15px; cursor: pointer;text-decoration: none;font-weight: normal!important;color: black;background: none;text-transform:uppercase;}

#menu-menyu-mob-ukr a:hover, #menu-menyu-mob-rus a:hover {color:#42AAFF;}
	
/*--------------------------Выпадающий список----------------------------*/
#menu-menyu-mob-ukr ul, #menu-menyu-mob-rus ul {width: auto;position: static;display: block;display: none!important;border: none;background: inherit;z-index:99999999;}
#menu-menyu-mob-ukr ul:hover, #menu-menyu-mob-rus ul:hover {display: none!important;}
#menu-menyu-mob-ukr ul li, #menu-menyu-mob-rus ul li {margin: 3px 0 3px 15px;}

ul .button ul {display:none;}
ul .button ul:hover {display:none;}	
	
.menu-block.mb {display: block;/*margin-top: 130px;*/}	
	
}


@media screen and (max-width:768px) {
	
	

}
	
	
@media screen and (max-width:650px) {
.header .contacts {float: left;width:100%;margin: -20px 0 15px 0;}
/*.header p br {display:none;}	*/
.header .contacts a {margin-right:20px;}	
.header .contacts .messes  a {margin-right:0;}	
.header .messes {left:0;right:auto;margin-left:250px;}	
.header form#search {top: 132px;}	
	
.slide-block .mb {display:block!important;}	
.slide-block .pc {display:none!important;}	
}

@media screen and (max-width:525px) {
.header form#search {top: 88px;}
.header .contacts {margin-top:0px;}		
.header .messes {top:0;margin-left:320px;}	
	
	
	
}

@media screen and (max-width:450px) {
.header form#search {top: 88px;}
.header .logo {width:100%;background-position: center center;} 	
.socials {top: 119px;}	
.order {top:156px;}	
.header form#search {top:193px;}	
.header .contacts {width:160px;margin-top:-20px;margin-bottom:20px;}	
.header .contacts a.tel1, .header .contacts a.tel3, .header .contacts a {margin: 0 0 7px 0;}
/*.header .messes {width:70px;}	*/
.header .messes {top: 23px;margin-left:82px;width:70px;}	
.header .contacts a.tel2 {margin-top:17px;}
	
	
}


@media screen and (max-width:350px) {
.order {font-size: 13px;}
.header form#search input {padding-left:5px;padding-right:5px;width:75px;}	
	
	
}












